
CoCoALib - Support #1097

Rename ERR::SERIOUS to ERR::ShouldNeverGetHere

06 Sep 2017 13:44 - John Abbott

Status: Closed Start date: 06 Sep 2017

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Renaming Estimated time: 0.22 hour

Target version: CoCoALib-0.99560 Spent time: 0.25 hour

Description

After discussing with Anna, we prefere the name ERR::ShouldNeverGetHere to ERR::SERIOUS.

Change the name of the error object.

History

#1 - 06 Sep 2017 13:45 - John Abbott

- Status changed from New to Feedback

- % Done changed from 0 to 90

- Estimated time set to 0.22 h

Renamed the error, and made all consequent changes.

Will check in shortly.

#2 - 08 Nov 2017 17:00 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
